.heroWrap {
    position: relative;
    /* padding-bottom: 3em; */
}

.heroBg {
    background-image: url(/images/current/current-hero-bg.jpg);
    background-position: center;
    background-size: cover;
    /* padding: 15px; */
    border-radius: 7px;
}

.newPlayerArea {
    position: relative;
    padding-bottom: 50px;
    z-index: 2;
}

.weloffWrap {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.offerImg {
    position: relative;
    max-width: 800px;
}

.welOffTerms {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 0.7em;
    line-height: 1.2em;
    border-radius: 1.5em;
    padding: 30px 15px 15px;
    background-color: #232e40;
    max-width: 700px;
    width: 100%;
    gap: 5px 10px;
}

.welOffTerms span,
.cpOfferInfo span {
    color: #e3eeff;
    /* border-right: thin solid; */
    /* padding-right: 10px; */
}

.welOffTerms span::after,
.cpOfferInfo span::after {
    content: ".";
}

.welOffTerms span:last-of-type,
.cpOfferInfo span:last-of-type {
    border-right: none;
    padding-right: unset;
}

.welOffCta {
    position: absolute;
    width: 100%;
    max-width: 250px;
    color: #232e40;
    background-color: #c2a76f;
    border-radius: 11px;
    padding: 5px;
    font-size: 19px;
    font-weight: bold;
    bottom: -19px;
    margin: 0 auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    cursor: pointer;

}

/* .welOffCta {
    position: absolute;
    width: 100%;
    max-width: 400px;
    color: #232e40;
    background-color: #c2a76f;
    border-radius: 20px;
    padding: 10px;
    font-size: 27px;
    font-weight: bold;
    bottom: 0px;
    margin: 0 auto;
} */

.video-banner {
    position: relative;
    width: 100%;
    /*height: 500px;  adjust as needed */
    overflow: hidden;
}

.bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -o-object-fit: cover;
       object-fit: cover;
    z-index: 0;
}

.content {
    position: relative;
    z-index: 1;
    color: white;
    text-align: center;
    /* padding-bottom: 7em; */
}

.vidOverLayer {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1;
}

.spinFev {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    top: -20px;
    z-index: 5;
    margin-bottom: 30px;
}

.spinFevWrap {
    max-width: 350px;
    position: absolute;
}

.spinFevWrap img {
    border-radius: 20px;
}


.cpOfferWrap {
    position: relative;
    /* background-color: #223c66b5; */
    text-align: center;
    margin-top: 3em;
    /* padding: 1em 1em 3em;
    border-radius: 2em; */
}

.cpOfferInfo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-radius: 20px;
    padding: 20px;
    background-color: #182333;
    height: 100%;
}

.cpOfferInfo p {
    color: #e3eeff;
    margin-bottom: 1.5em;
}

.cpOfferTerms {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 0.7em;
    line-height: 1.2em;
    gap: 5px 10px;
    margin-bottom: 10px;
}

.cpOfferInfo .ctaBtn {
    font-size: 1.6em;
    color: #0b1b35;
    cursor: pointer;
    margin-top: auto;
    margin-bottom: 0;
    width: 100%;
}

.cpOfferInfo .ctaBtn:hover {

    color: #c2a76f;
    background-color: #0b1b35;
}

.cpOfferHeader img {
    border-radius: 1.7em;
    /* border-radius: 0.7em 0.7em 0 0; */
}

.cpExtraSlide {
    margin-top: 25px;
}

.cpOfferWrap h1,
.cpExtraWrap h1 {
    margin-bottom: 0;
}

.cpOffer {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 400px;
    height: 100%;
}

.cpExtraWrap {
    position: relative;
    text-align: center;
    padding: 1em 1em 3em;
    margin-top: 3em;
}

.cpExtraOffer {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 400px;
}

.cpExtraImg img {
    border-radius: 1.7em;
}

.cpExtraList {}

.cpOfferTabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 25px auto 20px;
    gap: 10px;
    max-width: 300px;
}

.tabBtn01,
.tabBtn02 {
    background-color: #0a121cbf;
    color: #eeeeee;
    padding: 10px;
    border-radius: 20px;
    width: 100%;
    cursor: pointer;
}

/* .wheelArea01,
.wheelArea02 {
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    border-radius: 0 0 20px 20px;
    padding: 10px 10px 20px;
    background-color: #182333ed;
} */

.offerArea {
    position: relative;
}

/* .offerArea .offers {
    position: relative;
    max-width: 1000px;
    width: 100%;
    margin: 20px auto;
} */

.offers {
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.tab.active {
    background-color: #182333ed;
    color: #eeeeee;
}

body:has(.tabBtn01.active) .offer01 {
    opacity: 1;
    position: relative;
    z-index: 1;
}


body:has(.tabBtn02.active) .offer02 {
    opacity: 1;
    position: relative;
    z-index: 1;
}

.cpOfferInfo .ccode {
    display: block;
    font-size: 20px;
    font-weight: bold;
}

.cpOfferInfo .ccode::after {
    content: unset;
}

.cpExtraOffer a {
    cursor: pointer;
}




/*-----media queries----------------------------------------------------------------------------------*/
@media (max-width: 320px) {}


@media (min-width:481px) {}

@media (min-width:768px) {
    .spinFevWrap {
        max-width: 700px;
    }

    .spinFev {
        margin-bottom: 120px;
    }

    .welOffCta {
        max-width: 400px;
        font-size: 35px;
    }
}

@media (min-width:1000px) {
    .cpOfferList {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        gap: 40px;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .cpOffer {
        max-width: 290px;
    }
}

@media (min-width:1025px) {

    .cpOffer {
        max-width: 350px;
    }

    .cpExtraOffer {
        max-width: 290px;
    }

    .cpExtraList {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        gap: 20px;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
}

@media (min-width:1441px) {
    .cpOffer {
        max-width: 450px;
    }

    .cpExtraOffer {
        max-width: 370px;
    }
}


body.lobby .ctaNone {
display: none;
}

.ctaYay {
    display: none;
}

body.lobby .ctaYay {
display: inherit;
}